﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KS.OOP", "KS.OOP\KS.OOP.csproj", "{7CAC1331-2059-4D07-9124-2DB0FDD62810}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CAC1331-2059-4D07-9124-2DB0FDD62810}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CAC1331-2059-4D07-9124-2DB0FDD62810}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CAC1331-2059-4D07-9124-2DB0FDD62810}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CAC1331-2059-4D07-9124-2DB0FDD62810}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4A94C0F0-C868-40E4-8BF8-FB71FF4853F3}
	EndGlobalSection
EndGlobal
